Subject: Re: [PATCH v5] userdiff: improve java hunk header regex

From: Tassilo Horn <[email-masked]>
Date: Wed, 11 Aug 2021 20:55:23 +0200

Junio C Hamano <[email-masked]> writes:

>> That leads to the question if you'd welcome a patch adding a
>> .dir-locals.el to the repository with the right settings so that
>> it'll just work for contributors using the One True Editor.  Would
>> you?
>
> If your one true editor honored what is in .editorconfig, perhaps
> there was no need for us to be having this conversation?  I dunno.

Ah, I'm sorry, I wasn't aware of that.  I've installed the editorconfig
Emacs plugin [1] which seems to do the trick.

Bye,
Tassilo

[1] https://github.com/editorconfig/editorconfig-emacs